Subject: RE: [lojban] On dropping {du'u} or {ka}

From: "And Rosta" <[email-masked]>
Date: Thu, 16 Aug 2001 21:52:06 +0100

pc:
> The logical thing to do is drop {du'u} if one is to go. {ka} is the general
> case, n-adic relations, while {du'u} is the special medadic case. Of course,
> that requires all {ce'u} to be in place.

By current understanding, the difference between ka and du'u is precisely that
ka is guaranteed to contain a ce'u which may or may not be elided. If ce'u
were unelidable then ka and du'u would be entirely equivalent, and the
rationale for dropping du'u would be that ka is a syllable shorter.

> And all the places of proposition to be filled.
> Logic regularly keeps both to allow conventions to deal with
> frequent cases at considerable savings in space and time.

I don't understand.

--And.